@charset "utf-8";
/* CSS Document */
/*-----------------------------------------------------------------
文件名称：四川省人民政府（2012年无障碍改造）-网站导航首页样式
文件作者：Keith
编辑日期：2012/12/10
文件说明：网站导航首页样式文件
-----------------------------------------------------------------*/

div#main{
	
}
div#content{
	width:868px;
	margin:0 auto;
	border:1px solid #b90b07;
	margin:0 auto;
	padding:15px 15px;
}
div#content a:link{color:#000;}
div#content a:visited{color:#000;}
div#content a:hover{color:#b90b07;}
div#content h3{
	padding:6px 0px;
	font-size:12px;
}
div#content h3 a:link{
	color:#bd3713;
}
div#content h3 a:visited{
	color:#bd3713;
}
div#content h3 a:hover{
	color:#bd3713;
}
div#content div.nav{
	width:868px;
	border:1px solid #cccc99;
	border-bottom:none;
	float:left;
	overflow:hidden;
	
}
div#content div.nav dl{
	width:815px;
	border-bottom:1px solid #cccc99;
	float:left;
	padding:0px 145px 0px 0px;
	background:#fcfdeb;
}
div#content div.nav dl dt{
	width:110px;
	display:block;
	float:left;
	border-right:1px solid #cccc99;
	padding-left:15px;
	background:#f0ebdd;
	padding:8px 0px 8px 15px;
}
div#content div.nav dl dt a,div#content div.nav dl dt{
	color:#bd3713;
}
div#content div.nav dl dt.double{
	padding:25px 0px 25px 15px;
}
div#content div.nav dl dd{
	float:left;
	padding:8px 3px;white-space:nowrap;
}







.wzdt20211013 .container:before{
    display: unset;
}
.wzdt20211013 .clearfix::after,.wzdt20211013 .container2::after{
    display: block;
    content:'';
    visibility: hidden;
    clear: both;
}
.wzdt20211013.container{
    width: 1000px;
    margin: 0 auto;
    overflow: unset;
    padding-top: 20px;
}
.wzdt20211013 .contentdt{
    border: solid 1px #f0f0f0;
    padding: 35px;
margin-bottom: 30px;
}
.wzdt20211013 .wztit{
    line-height: 40px;
    font-size: 24px;
    padding-bottom: 20px;
    border-bottom: dashed 1px #d5d5d5;
  
}
.wzdt20211013 .dtlibox{
    font-family: 微软雅黑, 'Microsoft YaHei';
    color: #000;
    margin-bottom: 35px;
    text-align: left;
    line-height: 36px;
}
.wzdt20211013 .dtlibox a+a{
    margin-left: 10px;
}
.wzdt20211013 .dtlibox .dtlilm a{
    color: #000;
   font-weight: bold;
   font-size: 20px;
}
.wzdt20211013 .dtlilm{
    line-height: 36px;
    margin-top: 10px
}
.wzdt20211013  .dtlizlm a{
    font-size: 18px;
    color: #000;
}
.wzdt20211013 .dtlizlm{
    margin-top: 10px;
}
.wzdt20211013 .dtlibox a:hover{
    color: red;
}

.wzdt20211013  .wzdttit{
line-height: 40px;
    font-size: 24px;
    padding-bottom: 20px;
    border-bottom: dashed 1px #d5d5d5;
  font-weight: bold;
}
























/****************new**************/
.wzdtcontent .pos{
    font-size: 16px;
    padding: 20px 0px;
    margin-top: 5px;
    border-bottom: 1px solid #eaeaea;
    padding-left: 30px;
    background: url(../images/wzdtdqwzposbg.png) no-repeat left center;
}
.wzdtcontent .pos a{
    color: #333;
}
.wzdtcontent .pos a:hover{
	    text-decoration: underline;
    color: red;
}
.wzdtcontent .comtit {
    height:55px;
}
.wzdtcontent .comtit span{
    height: 60px;
    line-height: 55px;
    padding: 0 25px;
    background: #b02317;
    color: #fff;
    font-size: 24px;
    font-weight: bold;
    display: inline-block;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
    position: relative;
    z-index: -1;
}

.wzdtcontent .con{
    margin-top: 25px;
}
.wzdtcontent  .comul{
    padding: 0 25px;
    box-sizing: border-box;
    background: #fbfbfb;
    border-radius: 10px;
    min-height: 100px;
    line-height: 36px;
    padding-bottom: 35px;
}
.wzdtcontent .comul ul a{

    font-size: 18px;
    float: left;
    padding: 0 18px;
}

.wzdtcontent .comul ul  a{
    color: #333;
}
.wzdtcontent .comul ul  a:hover{
    text-decoration: underline;
    color: red;
}
.wzdtcontent .comul .lm{
    border-bottom: 1px solid #eaeaea;

}
.wzdtcontent .comul .lm span{
    font-size: 18px;
    color: #b02317;
    display: inline-block;
    float: left;
    position:relative;
    width: 150px;
    min-height: 72px;
    line-height: 72px;
    font-weight: bold;
    border-bottom: 2px solid #b02317;
}
.wzdtcontent .comul .lm span::before{
    content: '＞';
    width: 10px;
    height: 16px;
    color: #b02317;
    position: absolute;
    right: 0px;
    top: 50%;
    margin-top: -8px;
    line-height: 16px;
}
.wzdtcontent .comul .lm ul{
    display: inline-block;
    float: left;
    width: 1000px;
    padding: 18px 0px;
    padding-left: 37px;
    box-sizing: border-box;
}
.wzdtcontent .con>.comul>ul{

    border-bottom: 1px solid #eaeaea;
    line-height: 36px;
}
.wzdtcontent .con>.comul>ul a{
    padding: 18px 0px;
    border-bottom: 2px solid #b02317;
    margin: 0 18px;
    color: #b02317;
}

@media(max-width:1200px){
    .wzdtcontent .container,
    .container{
        max-width: 100%;
    }
    .wzdtcontent .comul .lm span{
        width: 15%;
    }
    .wzdtcontent .comul .lm ul{
        width: 85%;
    }
}
@media(max-width:768px){
    .wzdtcontent{
        padding: 0 8px;
        box-sizing: border-box;
    }
    .wzdtcontent .comul .lm span{
        min-width: 155px;
        min-height: unset;
        height: 50px !important;
        line-height: 50px !important;
    }
    .wzdtcontent .comul .lm ul{
        width: 100%;
    }
    .wzdtcontent .comul .lm ul{
        padding: 10px 0px;
        padding-left: 0px;
    }
    .wzdtcontent  .comul{
        padding: 10px 0px 10px 0px;
    }
    .wzdtcontent .comul ul a{
        font-size: 16px;
    }
	.wzdtcontent .con>.comul>ul a{
		padding:5px 0px;
	}
    .wzdtcontent .comtit span{
        height: 45px;
        line-height: 40px;
        font-size: 16px;
    }
    .wzdtcontent .comtit{
        height: 40px;
    }
}